Kerbal Space Program - Bug #10410

Vessels and Kerbals being bumped upwards near Mohole
08/13/2016 06:54 PM - StrandedonEarth

Status: Not a Bug Start date: 08/13/2016
Severity: Normal % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When near the edge of the Mohole, vessels and kerbals are being bumped/pushed/launched skyward, often destroying parts of the
vessel. Here is a video of the glitch: https:/youtu.be/sz9PX83ZQ6q. Attached are two quicksaves, of a vessel and an EVA kerbal,
created in a pure-stock install (using the infinite fuel cheat to get there). When loading the quicksave, the time until the glitch occurs
can vary widely, from less than 10 seconds to over a minute or two.

This first occured in a modded install, as detailed here:
http://forum.kerbalspaceprogram.com/index.php?/topic/145563-mohole-quakes/ | was able to reproduce the bug in stock for the
bugtracker. It may be related to the Easter Eggs being enlarged for 1.1.3. | hope to see if this bug occurs near other easter eggs or if
it happens near the poles of other planets/moons.

History

#1 - 08/13/2016 06:56 PM - StrandedonEarth

Edit: perhaps the category should have been "Physics"

#2 - 06/09/2020 07:12 AM - RafaHdz

- Status changed from New to Not a Bug

Copied and loaded both quicksaves, the issue is not happening on the latest build (2883).

Files
quicksave #3.sfs 94.4 KB 08/13/2016 StrandedonEarth
quicksave.sfs 81.5 KB 08/13/2016 StrandedonEarth

04/23/2024 1/1



https://youtu.be/sz9PX83ZQ6g
http://forum.kerbalspaceprogram.com/index.php?/topic/145563-mohole-quakes/
http://www.tcpdf.org

